* {
    box-sizing: border-box;
}

.useful_links {
    display: flex;
    flex-direction: column;
    align-content: stretch;
    align-items: center;
    /* margin-left: 0px; */
    text-decoration: none;
    padding: 0 1px;
}

.pe-7s-link:before {
    content: "\e641";
    position: absolute;
    left: -114px;
    bottom: -43px;
    font-size: 43px;
}

.blog-grid {
    background: #fff;
    box-shadow: none;
    margin: 10px 0;
    border: 1px solid #d6d6d6;
    border-radius: 1px;
}

.top-45 {
    padding: 45px 0;
}

.section-awards-white {}

.padding-top-45 {
    padding-top: 45px;
}

.main-container {
    padding-left: 15px;
    /* Adjust as needed */
    padding-right: 15px;
    /* Adjust as needed */
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
    /* Adjust as needed */
}

.btn-primary:hover {
    background: red;
}

.bluestrip {
    max-width: 22%;

}

.flex-container {
    display: flex;
}

.flex-container>div {

    max-width: 370px;
    height: 188px;
    padding: 0 20px;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    border-radius: 16px;
    background: #fff;
    box-shadow: 4px 4px 21px 0 rgba(0, 0, 0, .32);
    border: 1px solid transparent;
    margin: 0 20px;

}

.sidebar {
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
    padding: 10px;
    position: fixed;
    right: 1%;
    bottom: 10%;
    background-color: #fff;
    z-index: 10000;
    border-radius: 4px;
}

.sidebar>a>img {
    margin-bottom: 12px;
    height: 40px;
}

.why_card_section {
    margin: 0 47px;
    display: flex;
    max-width: 370px;
    height: 188px;
    width: 100%;
    padding: 24px 20px;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    border-radius: 16px;
    box-shadow: 4px 4px 21px 0 rgba(0, 0, 0, .32);
    border: 1px solid transparent;
    background: #f1f3fd;
    transition: filter 0.3s ease;

}

.why_card_section_second {
    margin: 0 47px;
    display: flex;
    max-width: 370px;
    height: 188px;
    width: 100%;
    padding: 24px 20px;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    border-radius: 16px;

    box-shadow: 4px 4px 21px 0 rgba(0, 0, 0, .32);
    border: 1px solid transparent;
    background: #fff;
    transition: filter 0.3s ease;
}

.why_card_section:hover {
    /*filter: drop-shadow(10px 10px 20px rgba(36, 36, 36, 0.5)); */
    box-shadow: 0 1px 8px 0 rgba(0, 0, 0, .15);
    -webkit-box-shadow: 0 1px 8px 0 rgba(0, 0, 0, .15);
    -moz-box-shadow: 0 1px 8px 0 rgba(0, 0, 0, .15);
    text-decoration: none;
    transition: box-shadow .15s ease-out;
    box-shadow: unset;
    border: 1px solid #d3d3d3;
}

.why_card_section_second:hover {
    box-shadow: 0 1px 8px 0 rgba(0, 0, 0, .15);
    -webkit-box-shadow: 0 1px 8px 0 rgba(0, 0, 0, .15);
    -moz-box-shadow: 0 1px 8px 0 rgba(0, 0, 0, .15);
    text-decoration: none;
    transition: box-shadow .15s ease-out;
    box-shadow: unset;
    border: 1px solid #d3d3d3;
}

/* .why_card_section_second:hover{
    filter: drop-shadow(10px 10px 20px rgba(36, 36, 36, 0.5)); 
}*/
.services_heading_first_box {
    background: linear-gradient(90deg, #d2c3fd, hsla(0, 0%, 85%, 0));
    position: relative;
    left: -22px;
    padding: 6px 0 6px 3px;
    color: #000;
    font-size: 18px;
}


.services_heading_second_box {
    background: linear-gradient(90deg, #ffd8b6, hsla(0, 0%, 85%, 0));
    position: relative;
    left: -22px;
    padding: 6px 0;
    color: #000;
    font-size: 18px;
}

.services_heading_third_box {
    background: linear-gradient(90deg, orange, hsla(0, 0%, 85%, 0));
    position: relative;
    left: -22px;
    padding: 6px 0 6px 2px;
    color: #000;
    font-size: 18px;
}

.services_heading_forth_box {
    background: linear-gradient(90deg, green, hsla(0, 0%, 85%, 0));
    position: relative;
    left: -20px;
    padding: 6px 0 6px 2px;
    color: #000;
    font-size: 18px;
}

.services_heading_fifth_box {
    background: linear-gradient(90deg, yellow, hsla(0, 0%, 85%, 0));
    position: relative;
    left: -20px;
    padding: 6px 0 6px 4px;
    color: #000;
    font-size: 18px;
}

.services_heading_six_box {
    background: linear-gradient(90deg, brown, hsla(0, 0%, 85%, 0));
    position: relative;
    left: -20px;
    padding: 6px 0 6px 7px;
    color: #000;
    font-size: 18px;
}

.services_heading_seventh_box {
    background: linear-gradient(90deg, blue, hsla(0, 0%, 85%, 0));
    position: relative;
    left: -20px;
    padding: 6px 0 6px 6px;
    color: #000;
    font-size: 18px;
}

.services_heading_eighth_box {
    background: linear-gradient(90deg, blue, hsla(0, 0%, 85%, 0));
    position: relative;
    left: -20px;
    padding: 6px 0 6px 2px;
    color: #000;
    font-size: 17px;
}

.why_content {
    color: #7c8595;
    font-size: 17px;
    font-weight: 900;
    font-family: 'Open Sans', sans-serif;
    margin-top: -9px;
}


.speech_speechhelp__m2Eo5 {
    background: #f1f5f9;
    position: relative;
    bottom: 134px;
}

.speech_speechhelp__m2Eo5 .speech_stepvideo__h7Xat {
    position: fixed;
    max-width: 100vw;
    height: -moz-max-content;
    height: max-content;
    width: 80%;
    background: rgba(0, 0, 0, .24);
    z-index: 3;
    display: none;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.speech_steps__ZqWm_ li {
    height: 350px;
    overflow: hidden;
    position: relative;
    width: 270px;
    min-width: 270px;
    margin: 1rem;
    box-shadow: -47px 0 34px 0 #bbc1c88a;
    padding: 2rem;
    background: linear-gradient(90deg, #fbfdff, #f1f5f9 80.37%);
}

.speech_steps__ZqWm_ li>span {
    color: #333;
    opacity: .3;
    font-size: clamp(26px, 3vw, 52px);
    font-weight: 600;
    margin: 20px 0;
}

.speech_steps__ZqWm_ {
    justify-content: center;
}

.speech_steps__ZqWm_ {
    padding: 1rem 0;
    overflow-y: hidden;
    overflow-x: auto;
}

.d-flex {
    display: flex !important;
}

.awards_column {
    float: left;
    width: 220px;
    /* height: 332px; */
    padding: 0;
    /* Remove padding */
    margin: 32px 40px 40px 20px;
    overflow: hidden;
}

/* Clear floats after the columns */
.awards_row:after {
    content: "";
    display: table;
    clear: both;
}

.section .title-serif {
    font-size: 38px;
    font-style: italic;
    font-family: 'baskerville-display-pt', serif;
    margin-bottom: 35px;
    margin-top: 0;
}

.intro .intro__content {
    position: relative;
}

.text-white {
    color: #fff;
}

.text-md {
    font-size: 20px;
}

.container {
    max-width: 100%;
    padding: 0 90px;
}

.flex-container {
    display: flex;
    flex-direction: row;
    /* padding: 5px 10px; */
    /* margin-left: 30px; */
}

.flex-container>div.div1 {
    width: 60%;
    margin: 10px;
    padding: 20px;
    font-size: 30px;
}

.flex-container>div.div2 {
    width: 70%;
    margin: 10px;
    padding: 20px;
    font-size: 30px;
}


.flex-container>div.div2 {
    width: 30%;
    margin: 10px;
    padding: 20px;
    font-size: 30px;
}

.about-drimg {
    width: 500px;
}

.about-image {
    width: 500px;
}

h2.awards_heading {
    text-align: center;
}

.footer-contacts-item .contacts-item-title {
    padding: 14px 0 8px;
    margin-bottom: -7px;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
    position: relative;
    letter-spacing: 1px;
}

.book-a a {
    background: #007bff;
    color: #ffffff;
    display: block;
    font-weight: bold;
    margin-top: 10px;
    height: 40px;
    border: 0;
    width: 217px;
    padding: 0.5rem 1.8rem;
}

.top {
    float: right;
    padding: 8px 0;
    margin: 0 -3px;
}

.book-id {
    background: white !important;
    /* color: black; */
    font-weight: 600;
    border: 1px solid #1089d4;
    color: #1089d4 !important;
    border-radius: 8px 8px;
}


.book-id:hover {
    background-color: #1e95c3 !important;
    color: white !important;
    border-color: white !important;
}


.banner_content .mat {
    color: #ffffff;
    border-radius: 46px;

}

.banner_content .mat h3 {
    font-size: 25px;
    padding: 12px;
}

.home-section-overlay img {
    object-fit: cover;
}

.cta-buttons .btn_1 {
    background-color: white !important;
    border: 1px solid #1e95c3;
    color: #1e95c3 !important;
    border-radius: 8px 8px;
}

.cta-buttons .btn_1:hover {
    background-color: #1e95c3 !important;
    border: 1px solid #1e95c3;
    color: white !important;
    border-radius: 8px 8px;
}

.custom-col {
    flex: 0 0 20%;
    /* Each column takes 20% width */
    max-width: 20%;
}

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */

@media only screen and (max-width: 480px) {

    .heading {
        margin-bottom: 25px;
    }

    .section-title {
        padding: 10px !important;
    }

    .custom-col {
        flex: 0 0 50%;
        /* 2 columns */
        max-width: 50%;
    }

    .services_blog {
        display: flex;
    }

    .services_blog {
        display: flex;
    }

    .card {
        background: #fff;
        border-radius: 2px;
        display: inline-block;
        height: 300px;
        margin: 1rem;
        position: relative;
        width: 320px;
        height: 200px;
        margin: 19px 20px;
    }

    .container {
        max-width: 100%;
        padding: 0 1px;
    }

    .speech_speechhelp__m2Eo5 {
        background: #f1f5f9;
        position: relative;
        bottom: -174px;
        margin-bottom: 114px;
    }

    .register-form-wrapper {
        /*margin-top: -86px !important;*/
        padding: 10px !important;
        /*border: 1px solid #90a0cd;*/
        /* border-radius: 24px;*/
        margin: 0px;
        width: 100%;
        animation: bounceY 0.9s linear;
    }

    .iti {
        width: 100%;
        margin-bottom: 15px;
    }

    .useful_links {
        display: flex;
        flex-direction: column;
        align-content: stretch;
        align-items: center;
        /* margin-left: 0px; */
        text-decoration: none;
    }

    .pe-7s-link:before {
        content: "\e641";
        position: absolute;
        left: -29px;
        bottom: -16px;
        font-size: 41px;
    }

    .mat {
        margin-top: -7px !important;
        height: 47px !important;
    }

    .awards_column {
        max-width: 100%;
        margin: 20px 20px;
        /* Adjust margin for responsiveness */
    }

    .about-drimg {
        max-width: 100%;
    }

    .about-image {
        max-width: 100%;
    }

    .cta-buttons .btn {
        margin: 10px auto;
        color: #fff;
        background-color: #007bff;
        border-color: #007bff;
        width: 100%;
        font-size: large;
    }


    .flex-container {
        display: flex;
        flex-direction: column;
        /*margin-left: 30px;*/
        margin-bottom: 10px;
    }

    .flex-container>div {
        max-width: 370px;
        height: auto;
        padding: 2px 20px;
        flex-direction: column;
        justify-content: space-between;
        align-items: flex-start;
        border-radius: 16px;
        background: #fff;
        box-shadow: 4px 4px 21px 0 rgba(0, 0, 0, .32);
        border: 1px solid transparent;
        margin: 10px auto;
    }

    .treatment_img {
        width: 100%;
    }

    .bluestrip {
        max-width: 26%;

    }

    .top {
        float: right;
        padding: 14px 0;
        margin: 0 -7px;
    }

    .top-bar {
        background: #00afef;
        color: #fff;
        font-family: 'Roboto', sans-serif;
        font-weight: 300;
        font-size: 10px;

    }


    .book-id {
        padding: .5rem 1rem;
        font-size: 10PX;
        line-height: 1.5;
        border-radius: .3rem;
        /* margin: -1px -11px; */
        margin: 10px auto;
        color: #fff;
        /* background-color: #007bff; */
        border-color: #007bff;
        /* width: 80%; */
        font-size: large;

    }

    .top-cta-blue {
        background-color: #00afef;
        padding: 20px 0 20px 0;
    }

    h2.awards_heading {
        margin-right: 90px;
    }

    .top-bar {
        height: 48px;
    }

    /*.top-bar a {
    display: inline-block;
    margin-bottom: 5px;
    margin-right: 35px;
    }*/
    .navbar-toggler:focus {
        outline: none;
        transition: all 0.2s;
    }

    .book-a a {
        background: #007bff;
        color: #ffffff;
        display: block;
        font-weight: bold;
        margin-top: 10px;
        height: 40px;
        border: 0;
        width: 217px;
        padding: 0.5rem 1.8rem;
    }

    /*.top-bar-mobile{
 display: flex;
 flex-direction: row;
  }*/

    .strip-address {
        margin: 0 5%;
    }

    .strip-advantage {
        /* margin: 0 26%; */
        text-align: justify;
    }

    h5 {
        font-size: 16px;
    }

    p.section-subtitle {
        font-size: 14px;
    }

    /*.section-white {
 background: #fff;
 padding: 25px 0 25px 0;
}*/
    #demo1 .customNavigation .btn.prev,
    #demo2 .customNavigation .btn.prev {
        position: relative;
        left: -5px;
    }

    #demo1 .customNavigation .btn.next,
    #demo2 .customNavigation .btn.next {
        position: relative;
        right: -5px;
    }

    .phone {
        position: absolute;
        left: -29px;
        bottom: 29px;
    }

    .top-cta-blue i {
        font-size: 32px;
        color: #fff;
    }

    p {
        font-size: 15px;
        line-height: 28px;
        font-weight: 400;
        color: #7c8595;
        margin-bottom: 15px;
        /*font-family: 'Open Sans', sans-serif;*/
        /*padding: 0 18px;*/
    }

    .email {
        position: absolute;
        left: -35px;
        bottom: 30px;
    }

    .white-text {
        color: #fff;
        /* padding: 0 10px; */
        white-space: nowrap;
    }

    .centers {
        position: absolute;
        left: -35px;
        bottom: 30px;
    }

    .white-space {
        white-space: nowrap;
    }

    .carousel-control-prev {
        left: -28px;
        top: 6%;
    }

    .carousel-control-next {
        top: 6%;
        right: -25px;
    }

    p.adv_class {
        width: 220px;
    }

    .why_content {
        color: #7c8595;
        font-size: 13px;
        font-weight: 900;
        font-family: 'Open Sans', sans-serif;
        margin-top: -9px;
    }

}


@media only screen and (max-width: 360px) {

    .why_content {
        color: #7c8595;
        font-size: 12px;
        font-weight: 900;
        font-family: 'Open Sans', sans-serif;
        margin-top: -9px;
    }

    .card {
        background: #fff;
        border-radius: 2px;
        display: inline-block;
        height: 300px;
        margin: 1rem;
        position: relative;
        width: 320px;
        height: 200px;
        margin: 19px 20px;
    }

    .useful_links {
        display: flex;
        flex-direction: column;
        align-content: stretch;
        align-items: center;
        /* margin-left: 0px; */
        text-decoration: none;
    }

    .pe-7s-link:before {
        content: "\e641";
        position: absolute;
        left: -34px;
        bottom: -17px;
        font-size: 43px;
    }


    .carousel-control-next {
        top: 6%;
        right: -1px;
    }


    /*.cta-buttons .btn {
    margin: 10px auto;
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
    width: 100%;
}
*/

}

/*hreo section css*/
.hero {
    position: relative;
}
.background-property {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.back_img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.first-home-content {
    position: relative;
}
.first-home-content {
   padding: 0% 2%;
}
.first-home-content > h1 {
    font-size: 45px ;
    color: #00afef;
    line-height: 1.3;
    text-transform: capitalize;
    letter-spacing: 1px;
    margin-bottom: 2%;
    font-weight: 700;
}
.first-home-content > h3 {
    margin: 1% 0;
    font-weight: 500;
}
.sub-heading {
    font-size: 24px;
    line-height: 1.5;
    font-weight: 700;
}
.first-home-content > p {
    font-weight: 700;
    line-height: 1.5;
    color: black;
    font-size: 13px;
}

.first-icons-container {
    margin: 4% 0;
    margin-bottom: 0;
    /* grid-template-columns: 20% 20% 30% 30%; */
    display: flex;
    flex-wrap: wrap;
}
.first_icon_box {
    display: flex;
    align-items: center;
    margin-right: 35px;
    margin-bottom: 10px;
    gap: 5px;
}
.grid-center {
    display: grid;
    place-items: center;
}
.home-icon > img {
    /* height: 40px; */
    width: 40px;
}

.red-heading {
    margin: 2% 0;
    font-weight: 500;
    color: red;
    font-size: 25px;
}
.first-home {
    display: grid;
    grid-template-columns: 60% 40%
}

.back_img img {
    object-fit: cover;
}

 .why-choose-img-circle > img {
    height: 100px;
    }
    
    .why-choose-conatiner-card > h5 {
    color: #00afef;
    margin: 3% 0;
    font-size: 16px;
    text-align: center;
}
.green {
    color: #018438;
}



.txt {
    line-height: 1.8;
    font-size: 13px;
    color: #727272;
}
@media only screen and (max-width: 750px) {
   .first-home {
    display: grid;
    grid-template-columns: auto;
} 

   .main-heading {
        text-align: left;
        font-size: 23px !important;
    }
    
    .sub-heading {
        font-size: 18px !important;
    }
    
    .first-icons-container {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
    .first-icons-container > div {
        margin-bottom: 3%;
    }
    .first_icon_box {
        margin-right: 10px;
    }
    
    .red-heading {
        font-size: 17px;
    }
    
    .first-home-content > p {
        line-height: 1.5;
        color: var(--black);
        font-size: 11px;
        font-weight: normal;
    }
    
    .margin_bottom_15{
        margin-bottom: 15px;
    }
    .margin_auto{
        margin: auto;
    }
}

